<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (11/24/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 25 Nov 2011 04:27:23 GMT</pubDate>
		<lastBuildDate>Fri, 25 Nov 2011 04:27:50 GMT</lastBuildDate>
		<generator>Radio2 v0.75</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-11-24</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>11/24/2011; 11:27:50 PM</microblog:localTime>
		<item>
			<description>Just finished Random Walk by Lawrence Block. Interesting timely book.</description>
			<link>http://r2.ly/24b2</link>
			<pubDate>Fri, 25 Nov 2011 04:27:20 GMT</pubDate>
			<guid>http://r2.ly/24b2?id=5641</guid>
			<microblog:linkFull>http://www.amazon.com/gp/product/B004GTLSFW/ref=kinw_myk_ro_title</microblog:linkFull>
			</item>
		<item>
			<description>I propose a new holiday -- Snark Friday. When we all make bad cynical comments about end of year commercialism.</description>
			<pubDate>Fri, 25 Nov 2011 03:49:50 GMT</pubDate>
			<guid isPermaLink="false">9514c7e5a904d1ce170af7ab964838b0</guid>
			</item>
		<item>
			<description>How to End the Black Friday Madness. The 6-6-6 Plan.</description>
			<link>http://r2.ly/7jyj</link>
			<pubDate>Fri, 25 Nov 2011 03:44:38 GMT</pubDate>
			<guid>http://r2.ly/7jyj?id=5639</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/11/24/opinion/how-to-end-the-black-friday-madness.html?pagewanted=all</microblog:linkFull>
			<microblog:readCount>292</microblog:readCount>
			</item>
		<item>
			<description>I liked Mayor Bloomberg, I really did. Destroying books. A real low life thing. Americans don&apos;t do that, Mike.</description>
			<link>http://r2.ly/7jye</link>
			<pubDate>Fri, 25 Nov 2011 02:00:09 GMT</pubDate>
			<guid>http://r2.ly/7jye?id=5638</guid>
			<microblog:linkFull>http://occupyyourbrain.tumblr.com/post/13276162941/bloomberg-the-book-burner</microblog:linkFull>
			<microblog:readCount>412</microblog:readCount>
			</item>
		<item>
			<description>AP: Occupy movements nationwide celebrate holiday</description>
			<link>http://r2.ly/7jyb</link>
			<pubDate>Thu, 24 Nov 2011 22:42:56 GMT</pubDate>
			<guid>http://r2.ly/7jyb?id=5637</guid>
			<microblog:linkFull>http://hosted.ap.org/dynamic/stories/U/US_OCCUPY_THANKSGIVING?SECTION=HOME&amp;SITE=AP&amp;TEMPLATE=DEFAULT</microblog:linkFull>
			<microblog:readCount>229</microblog:readCount>
			</item>
		<item>
			<description>Prediction, soon many of us will be crafting &quot;rivers of news&quot; on the web for other people to follow. Here&apos;s mine.</description>
			<link>http://r2.ly/5xzs</link>
			<pubDate>Thu, 24 Nov 2011 22:35:18 GMT</pubDate>
			<guid>http://r2.ly/5xzs?id=5636</guid>
			<microblog:linkFull>http://daveriver.scripting.com/</microblog:linkFull>
			</item>
		<item>
			<description>Pictures from tonight&apos;s party at Zuccotti Park. #ows</description>
			<link>http://r2.ly/cjvg</link>
			<pubDate>Thu, 24 Nov 2011 22:02:30 GMT</pubDate>
			<guid>http://r2.ly/cjvg?id=5635</guid>
			<microblog:linkFull>http://occupyyourbrain.tumblr.com/post/13262424409/lets-get-this-party-started-right</microblog:linkFull>
			<microblog:readCount>330</microblog:readCount>
			</item>
		<item>
			<description>2008: Rockefeller Center Christmas tree.</description>
			<link>http://r2.ly/cjw8</link>
			<pubDate>Thu, 24 Nov 2011 18:40:30 GMT</pubDate>
			<guid>http://r2.ly/cjw8?id=5634</guid>
			<microblog:linkFull>http://worldoutline.scripting.com/photos/2008/december/rockefellerCenterChristmasTree</microblog:linkFull>
			<microblog:readCount>238</microblog:readCount>
			</item>
		<item>
			<description>Seymour Hersh interviews Scott Horton (Iran isn&apos;t developing nuclear weapons).</description>
			<link>http://r2.ly/cjw4</link>
			<pubDate>Thu, 24 Nov 2011 18:11:52 GMT</pubDate>
			<guid>http://r2.ly/cjw4?id=5633</guid>
			<microblog:linkFull>http://antiwar.com/radio/2011/11/22/seymour-hersh-6/</microblog:linkFull>
			<microblog:readCount>246</microblog:readCount>
			</item>
		<item>
			<description>Danny Sullivan: The Closed, Unfriendly World Of Wikipedia.</description>
			<link>http://r2.ly/7jnh</link>
			<pubDate>Thu, 24 Nov 2011 16:30:30 GMT</pubDate>
			<guid>http://r2.ly/7jnh?id=5632</guid>
			<microblog:linkFull>http://daggle.com/closed-unfriendly-world-wikipedia-2853</microblog:linkFull>
			<microblog:readCount>364</microblog:readCount>
			</item>
		<item>
			<description>Thanksgiving party today in Zuccotti Park, 2PM to 6PM.</description>
			<link>http://r2.ly/7jii</link>
			<pubDate>Thu, 24 Nov 2011 16:19:48 GMT</pubDate>
			<guid>http://r2.ly/7jii?id=5631</guid>
			<microblog:linkFull>http://occupyyourbrain.tumblr.com/post/13255836989/happy-thanksgiving-or-someone-tried-to-destroy-us</microblog:linkFull>
			<microblog:readCount>207</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Thanks for technology! (Warning: I sing.)</description>
			<link>http://r2.ly/7jgh</link>
			<pubDate>Thu, 24 Nov 2011 15:46:57 GMT</pubDate>
			<guid>http://r2.ly/7jgh?id=5630</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/24/thanksForTechnology.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/24/thanksForTechnology.opml</microblog:linkSource>
			<microblog:readCount>226</microblog:readCount>
			</item>
		<item>
			<description>My Thanksgiving podcast. Warning -- I sing (horribly out of tune). Goes with today&apos;s blog post (coming shortly).</description>
			<link>http://r2.ly/7jek</link>
			<enclosure url="http://static.scripting.com/myReallySimple/2011/11/24/thanksgivingpodcast2011.mp3" length="2794584" type="audio/mpeg" />
			<pubDate>Thu, 24 Nov 2011 15:33:06 GMT</pubDate>
			<guid>http://r2.ly/7jek?id=5629</guid>
			<microblog:linkFull>http://static.scripting.com/myReallySimple/2011/11/24/thanksgivingpodcast2011.mp3</microblog:linkFull>
			<microblog:readCount>40</microblog:readCount>
			</item>
		<item>
			<description>European Court: ISPs Can&apos;t Spy on Pirating Customers.</description>
			<link>http://r2.ly/7iyz</link>
			<pubDate>Thu, 24 Nov 2011 13:52:54 GMT</pubDate>
			<guid>http://r2.ly/7iyz?id=5628</guid>
			<microblog:linkFull>http://torrentfreak.com/european-court-isps-cant-spy-on-pirating-customers-111124/</microblog:linkFull>
			<microblog:readCount>250</microblog:readCount>
			</item>
		<item>
			<description>Bob Schieffer, Ron Paul and journalistic &quot;objectivity&quot;.</description>
			<link>http://r2.ly/7k56</link>
			<pubDate>Thu, 24 Nov 2011 13:15:59 GMT</pubDate>
			<guid>http://r2.ly/7k56?id=5627</guid>
			<microblog:linkFull>http://www.salon.com/2011/11/24/bob_schieffer_ron_paul_and_journalistic_objectivity/singleton/</microblog:linkFull>
			<microblog:readCount>303</microblog:readCount>
			</item>
		<item>
			<description>How Macy&apos;s Keeps Things Afloat on Thanksgiving Day.</description>
			<link>http://r2.ly/7iqm</link>
			<pubDate>Thu, 24 Nov 2011 12:42:43 GMT</pubDate>
			<guid>http://r2.ly/7iqm?id=5626</guid>
			<microblog:linkFull>http://www.fastcompany.com/magazine/160/macys-thanksgiving-day-parade?partner=rss</microblog:linkFull>
			<microblog:readCount>186</microblog:readCount>
			</item>
		<item>
			<description>Calepin: A Dropbox Powered Blogging Tool.</description>
			<link>http://r2.ly/7k2i</link>
			<pubDate>Thu, 24 Nov 2011 12:33:43 GMT</pubDate>
			<guid>http://r2.ly/7k2i?id=5625</guid>
			<microblog:linkFull>http://zerodistraction.com/blog/2011/11/24/calepin-a-dropbox-powered-blogging-tool.html</microblog:linkFull>
			<microblog:readCount>404</microblog:readCount>
			</item>
		</channel>
	</rss>
